PreviewAdder 6.0 Release Notes

PreviewAdder version 6.0

Changes


 

- PreviewAdder 6.0 is now compatible with Adobe InDesign CS6

Requirements


 

- Because of a change introduced in Adobe InDesign CS6, PreviewAdder 6.0 is only compatible with ADAM 4.7.2 or higher

Was this article helpful?

0 out of 0 found this helpful